## libapache2-mod-auth-cas 1.0.9.1

=== debian/changelog ===
libapache2-mod-auth-cas (1.0.9.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 27 May 2013 16:22:46 +0200

libapache2-mod-auth-cas (1.0.9.1-3) experimental; urgency=low

  * Build for Apache 2.4 (closes: #666856).
  * Update for policy 3.9.4, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 06 May 2013 16:52:28 +0200

libapache2-mod-auth-cas (1.0.9.1-2) unstable; urgency=high

  * Fix changed function names in OpenSSL 1.0 (closes: #688577).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 08 Mar 2013 14:35:48 +0100

libapache2-mod-auth-cas (1.0.9.1-1) unstable; urgency=low

  [ Michele Baldessari ]
  * New upstream 1.0.8.1 (fixes MAS-35)
  * Update to 3.8.4 policy (added ${misc:Depends})
  * Switch to dpkg-source 3.0 (quilt) format (closes: #664436)
  * Fix override disparity (new httpd section)
  * Add a note about CASCookiePath and apache with multiple UIDs 
    (suggestion from Florent Daignière)

  [ Thijs Kinkhorst ]
  * New upstream release 1.0.9.1 (closes: #659230). Now build-depends
    on libcurl, and now Apache 2.0 licenced.
  * Add patch by Wessel Dankers to fix memory leak upon curl error.
  * Remove postinst. We already ship the cache dir with the same
    permissions and setting them again in postinst prevents the
    local admin from overriding them.
  * Checked for policy 3.9.3, switch to debhelper 9 and enable
    hardening build flags.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 21 Jun 2012 08:05:39 +0200

libapache2-mod-auth-cas (1.0.8-3) unstable; urgency=low

  * Fix dpatch-missing-description for 10_ssl_libs (note to self: lintian -I)

 -- Michele Baldessari <michele@pupazzo.org>  Thu, 02 Apr 2009 22:21:14 +0200

libapache2-mod-auth-cas (1.0.8-2) unstable; urgency=low

  * Removed the debian/patches dir. No patches are needed currently
  * Removed the statoverride call in postinst, and used dh_fixperms -X to
    have /var/cache/apache2/mod_auth_cas owned by www-data:www:data (750)
    Suggestion by Luk Claes
  * Updates to 3.8.1 policy (no changes required)
  * Link to -lssl & -lcrypto, module will speak ssl to the CAS server 
    and no undefined symbols will be ever triggered
  * Readded dpatch dependency for the ssl_lib patch
  * Lintian overrides for non-standard-dir-perm : it's the path where 
    CAS session cookies are stored and it should not be readable by everyone

 -- Michele Baldessari <michele@pupazzo.org>  Thu, 02 Apr 2009 22:07:00 +0200

libapache2-mod-auth-cas (1.0.8-1) unstable; urgency=low

  [ Michele Baldessari ]
  * Initial upload (closes: #470365)
  * New upstream release.
  * Information on slow performance on entropy-deprived systems added
  * License cleared (GPL3+ + OpenSSL Exception)
  * No more patching of Makefile.in needed
  * Removed unneeded 01_apxs_makefile.dpatch
  * Fixed Vcs-Svn, Vcs-Browser to point to the packages' repo
  * statoverride permissions of /var/cache/apache2/mod_auth_cas

  [ Olivier Berger ]
  * Fix encoding issue with introduction of second redirect (integrating
    upstream rev. 44329 into 02_redirect_encoding_44329.dpatch)

 -- Michele Baldessari <michele@pupazzo.org>  Thu, 20 Nov 2008 22:30:37 +0200

libapache2-mod-auth-cas (1.0.7-8) unstable; urgency=low

  * Added license conflict disclaimer to README.Debian.
  * Remove unnecessary library installation directive in
    libapache2-mod-auth-cas.install now that apxs2 '-S' option is used.
  * Fix debian/rules so that configure+build is done only once.
  * Adding README.source.
  * Fixed lintian warnings.

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Wed, 20 Aug 2008 10:52:01 +0200

libapache2-mod-auth-cas (1.0.7-7) unstable; urgency=low

  * Integrate contributions by Olivier Berger in 1.0.7-6.1.
  * Integrate apxs2 -i as an external patch
  * Remove Makefile and config.h in clean target

 -- Michele Baldessari <michele@pupazzo.org>  Sat, 09 Aug 2008 00:09:55 +0200

libapache2-mod-auth-cas (1.0.7-6.1) unstable; urgency=low

  * NMU
  * Fix use of make install, using apxs2's LIBEXECDIR setting
  * fix setting of perms with chown, after dh_fixperms (still need
    postinst for upgrades, though)

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Fri, 08 Aug 2008 00:00:00 +0200

libapache2-mod-auth-cas (1.0.7-6) unstable; urgency=low

  * Use apxs2 -i option to install the libs in the right place (Olivier Berger
    <olivier.berger@it-sudparis.eu>)
  * Cleaned up the README.Debian to reflect that package's contents (Olivier 
    Berger <olivier.berger@it-sudparis.eu>)
  * Chowned cookies dir into a postinst (Olivier Berger
    olivier.berger@it-sudparis.eu>)
  * Removed old copyright file

 -- Michele Baldessari <michele@pupazzo.org>  Thu, 07 Aug 2008 20:33:07 +0200

libapache2-mod-auth-cas (1.0.7-5) unstable; urgency=low

  * Fixed Homepage
  * Added Vcs-Svn field

 -- Michele Baldessari <michele@pupazzo.org>  Sat, 17 May 2008 14:38:05 +0200

libapache2-mod-auth-cas (1.0.7-4) unstable; urgency=low

  * Switched to parseable copyright format
  * Packages is lintian clean now

 -- Michele Baldessari <michele@pupazzo.org>  Sun, 27 Apr 2008 12:30:45 +0200

libapache2-mod-auth-cas (1.0.7-3) unstable; urgency=low

  * Fixed README.Debian
  * Fixed two wrong paths in debian/rules 

 -- Michele Baldessari <michele@pupazzo.org>  Tue, 01 Apr 2008 22:11:03 +0200

libapache2-mod-auth-cas (1.0.7-2) unstable; urgency=low

  * Removed apache2-mpm-worker from Build-Depends
  * Fixed erroneous debian/copyright, code is under GPLv3

 -- Michele Baldessari <michele@pupazzo.org>  Tue, 11 Mar 2008 08:52:04 +0100

libapache2-mod-auth-cas (1.0.7-1) unstable; urgency=low

  * New upstream
  * Fix typo in auth_cas.load (Thanks Craig <candrews@integralblue.com)

 -- Michele Baldessari <michele@pupazzo.org>  Mon, 10 Mar 2008 22:21:48 +0100

libapache2-mod-auth-cas (1.0.6-1) unstable; urgency=low

  * Initial packaging

 -- Michele Baldessari <michele@pupazzo.org>  Sun, 20 Jan 2008 12:56:19 +0100
