=== debian/control ===
Source: libapache2-mod-auth-cas
Section: httpd
Priority: extra
Maintainer: CAS packaging team <pkg-cas-maintainers@lists.alioth.debian.org>
Uploaders: Michele Baldessari <michele@pupazzo.org>, Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libssl-dev, libcurl4-openssl-dev, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-cas/libapache2-mod-auth-cas/svn-buildpackage/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-cas/libapache2-mod-auth-cas/svn-buildpackage/trunk/
Homepage: http://www.ja-sig.org/wiki/display/CASC/mod_auth_cas

Package: libapache2-mod-auth-cas
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CAS authentication module for Apache2
 mod_auth_cas is an authentication module for Apache2, that
 allows the webserver to interact with an authentication server
 that conforms to the CAS (v1 or v2) protocol defined by Yale/JA-SIG.
