=== debian/watch ===
version=3
https://github.com/Jasig/mod_auth_cas/tags .*tarball/v([\d\.]*)
