## libapache2-mod-auth-cas 1.1

=== debian/changelog ===
libapache2-mod-auth-cas (1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build depend open OpenSSL 1.0 for Stretch (Closes: #850883).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 31 Jan 2017 21:23:57 +0100

libapache2-mod-auth-cas (1.1-2) unstable; urgency=medium

  * Update configure for OpenSSL 1.1 (closes: #828378).
  * Add libpcre3-dev build-depends.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 03 Nov 2016 08:41:34 +0000

libapache2-mod-auth-cas (1.1-1) unstable; urgency=medium

  * New upstream release.
    - Obsoletes all Debian patches.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 30 Oct 2016 19:59:32 +0000
