=== debian/rules ===
#!/usr/bin/make -f
# debian rules file for mod_auth_cas

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info $(shell dpkg-buildflags --export=configure)
	touch $@

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean build-stamp configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install
	$(MAKE) DESTDIR="$(CURDIR)/debian/libapache2-mod-auth-cas/" APXS_LIBEXECDIR="usr/lib/apache2/modules/" all
	dh_apache2
	install -m644 $(CURDIR)/debian/libapache2-mod-auth-cas.lintian-overrides $(CURDIR)/debian/libapache2-mod-auth-cas/usr/share/lintian/overrides/libapache2-mod-auth-cas

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress 
	# www-data is present on every debian system
	chown -R www-data:www-data debian/libapache2-mod-auth-cas/var/cache/apache2/mod_auth_cas
	chmod 750 debian/libapache2-mod-auth-cas/var/cache/apache2/mod_auth_cas
	dh_fixperms -Xdebian/libapache2-mod-auth-cas/var/cache/apache2/mod_auth_cas
	dh_installdeb
	dh_shlibdeps -a -L libapache2-mod-auth-cas -l debian/libapache2-mod-auth-cas/usr/lib/apache2/modules
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep: build install

binary: binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
