## libapache2-mod-auth-cas 1.2

=== debian/changelog ===
libapache2-mod-auth-cas (1.2-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick the following patches from upstream:
    + cdd25260d71f - add SameSite cookie flag
    + de41363d2361 - add Secure cookie flag

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 04 Apr 2025 16:46:07 +0200

libapache2-mod-auth-cas (1.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Also run dh_autoreconf before configuring, to correctly
    update configure script and find pcre2 (Closes: #1086279)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Oct 2024 08:39:55 +0100

libapache2-mod-auth-cas (1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * update the outdated config.{guess,sub} to recognize the LoongArch
    (Closes: #1074033, #1053792)

  [ Gianfranco Costamagna ]
  * cherry-pick upstream fix for pcre2 switch (Closes: #1000068)
    - d/p/209.patch
  * Update homepage field (Closes: #945228)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Oct 2024 19:01:15 +0200

libapache2-mod-auth-cas (1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 15 Feb 2019 14:14:09 +0000

libapache2-mod-auth-cas (1.2~rc2-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 30 Jan 2019 13:36:04 +0000

libapache2-mod-auth-cas (1.2~rc1-1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * New upstream release candidate.
  * Checked for policy 4.3.0, no changes needed.
  * Set dehelper compatibility to 12.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 09 Jan 2019 09:34:11 +0000

libapache2-mod-auth-cas (1.1-3) unstable; urgency=medium

  * Update homepage URL (LP: #1361321).
  * Update URLs and watch file.
  * Set self as sole uploader (closes: #899565).
  * Checked for poliy 4.1.4: switch priority to optional.
  * Remove explicit build-depends on OpenSSL 1.0 (closes: #850883).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 30 May 2018 11:24:53 +0000
