=== debian/control ===
Source: libapache2-mod-auth-cas
Section: httpd
Priority: optional
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 12), dh-apache2, apache2-dev, libssl-dev, libcurl4-openssl-dev, libpcre2-dev
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-cas.git
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-cas
Homepage: https://github.com/apereo/mod_auth_cas
Rules-Requires-Root: binary-targets

Package: libapache2-mod-auth-cas
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CAS authentication module for Apache2
 mod_auth_cas is an authentication module for Apache2, that
 allows the webserver to interact with an authentication server
 that conforms to the CAS (v1 or v2) protocol defined by Yale/JA-SIG.
