=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_update_autotools_config
+	dh_autoreconf
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info $(shell dpkg-buildflags --export=configure)
 	touch $@
 
@@ -43,10 +45,10 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_link
 	dh_strip
-	dh_compress 
+	dh_compress
 	# www-data is present on every debian system
 	chown -R www-data:www-data debian/libapache2-mod-auth-cas/var/cache/apache2/mod_auth_cas
 	chmod 750 debian/libapache2-mod-auth-cas/var/cache/apache2/mod_auth_cas
