=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?([\d\.]+)\.tar\.gz/mod_auth_cas-$1\.tar\.gz/ \
  https://github.com/apereo/mod_auth_cas/tags .*/v?([\d\.]+)\.tar\.gz
